--- 
vendor: "ESRI"
id: "36"
title: "Anomalia de la Precipitacion Anual Año 2006"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  gridcode: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  rango: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  calific: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"